@charset "utf-8";

#mainhead {margin-bottom:32px;}
#access1 {}
#access11 {margin-left:6px;margin-bottom:30px;}
#access12 {margin-left:24px;}
#access12 p {line-height:30px;padding:0px 5px 0;width:525px;margin-bottom:40px;}
#access12 p#access121 {background:url(../images/contact3.gif) repeat-x left top;}
#access12 p#access122 {background:url(../images/contact3_1.gif) repeat-x  left top;}
#access13 {padding:3px;background:url(../images/contact4.gif) no-repeat;margin-left:45px;margin-bottom:120px;}

#contact2 {margin-bottom:60px;}
#contact2 p {margin-left:15px;}
#contact21 {margin-left:6px;margin-bottom:45px;}
#contact22 {margin-left:35px;margin-bottom:20px;}

#name {}
#email {}
#what {}
#question {}
.long {}
.atlast {}

#contacttbl {width:420px;table-layout:fixed;border-collapse:collapse;line-height:1.5;margin-left:35px;}
#contacttbl th {width:127px;padding:10px 0;text-align:left;font-weight:normal;vertical-align:top;}
#contacttbl th div {border-right:3px solid #1b3bbf;padding:5px 0;}
#contacttbl td {padding:15px 10px 15px 15px;text-align:left;vertical-align:top;}
#contacttbl th.atlast div {height:150px;}
.buttons {margin:14px 35px 50px;text-align:left;}
.buttons input {width:152px;height:42px;background:#1b3bbf;color:white;border:none;text-align:center;font-weight:bold;font-size:15px;margin-right:20px;}
input.middle {width:145px;}
input.long {width:270px;}
textarea.long {width:270px;height:150px;}
.redcontact {color:#e10000;font-size:10px;font-weight:bold;}


.contactmessage {padding:10px 0;}
